/* サイト固有のデザインは theme ファイルで指定されている要素を カスタムCSS（本ファイル）内で上書きしてください（themeファイルの変更は原則不可です） */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300&display=swap');

body{
	background-color:#FFF;
}

body > .container {
	max-width:none;
	font-family: 'Noto Serif JP', serif;	
}

body::before {
    background-image: url(/asset/img/bg.jpg?111);
    background-size: auto;
    background-repeat: repeat;
    background-position: center top;
}

header{


}

header:after {
	background-color: #333333;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c79810+0,916e1d+35,eab92d+64,c79810+100 */
background: linear-gradient(135deg,  rgba(199,152,16,1) 0%,rgba(145,110,29,1) 35%,rgba(234,185,45,1) 64%,rgba(199,152,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
}

header .title {
	background-image:url(/asset/img/logo.png?333);
    height:150px !important;
	margin:0 !important;
    background-size:auto;
}

h1{
    background-color: rgba(15, 15, 15, 0.8);
    color: #FFF;
}

.table-schedule .item .data .sche .workstr
{
	order: 0;/* 表示順 0が一番上*/
}

.age-height,
.threesize
{
	display: none;
}

#opentel {
    padding: 5px 0;
    text-align: center;
    font-size: 1.3em;
    background-color: rgba(15, 15, 15, 0.8);
    color: #FFF;
    border-top: 1px solid #CACACA;
}

#opentel .holiday::before, #opentel .tellink::before, #opentel .openclose::before{
	background-color:#FFF;
}

#opentel a{
    background-color: #FFF;
    color: #111;
}

#opentel .bi-tel::before{
	background-color:#111;
}

#main-nav {
    background-color: #FFF;
}

#main-nav .nav .item:after{
	border-right:1px solid #111;
	transform: skewX(-20deg);
}

#main-nav .nav .item a span{
    color: #A88F5F !important;
}

#main-nav .nav .item a small{
	color: #111 !important;
}

.breadcrumb {
    background-color: rgba(99,88,71,0.30);
}

.panel .panel-heading{
	background-color: #5C5C5C;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#242528+0,5e5e5e+100 */
background: linear-gradient(135deg,  rgba(36,37,40,1) 0%,rgba(94,94,94,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

.panel .panel-heading .panel-title,
#main-nav .nav .item a
{
	font-family: "Playfair Display", serif;
}

.panel .panel-body{
    visibility: inherit;
}

#main-nav .nav .item a small,
.panel .panel-heading .panel-title small {
	font-family: 'Noto Serif JP', serif;	
}

.list-staff .item,.list-staff .item .photo{
    border: none;
    padding: 0;
    background-color: #333;
    color:#FFF;
}

a.cname {
  border: none !important;
  padding: 4px !important;
  background: none !important;
  font-size: 1.5em;
  color: #F4D78C;
}

#pickup .panel-body .list-group .list-group-item .photo a{
    padding:0;
    border:none;
}

#pickup .panel-body .list-group .list-group-item .pickup a{
	background-color: #c6b071;
    color:#111;
    border:1px solid #b39b55 !important;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}

.prodata{
    padding: 15px;
    /* [disabled]border: 1px solid #CCC; */
    text-align: center;
    color: #FFF;
    background-color: #A08559;
    border: 1px solid #B1A68F;
    font-size: 1.3em;
    margin: 0 3px 10px;
    outline: 2px solid #7b2340;
    outline-offset: 2px;
}

.prodata a{
	color:#FFF;
}

.prodata .size
{
	padding: 5px;
	margin-top: 5px;
	background-color:rgba(0,0,0,0.5);
	border-radius:15px;
    font-size:0.9em;
    color:#FFF;
}

.prof-slide{
    margin-bottom:10px;
}

#information .panel-body .list-group .list-group-item .title {
	background-color: #EEE;
	color: #333333;
}

#information .panel-body .list-group .list-group-item .date {
  color: #fff;
  background-color: #111;
}

.cinfo{
	background-color: rgba(43, 43, 43, 0.7);
}

.comment .ctitle{
	background-color: #EEE;
	color: #333333;
}

.res .gname{
	background-color: #333333;
	color: #FFF;
}

.profile .res .item .name {
    background-color: rgba(159, 133, 82, 0.2);
    color: #111;
  }

.profile .res .item .value{
    border-color:#CCC;
}

.res.recruit .item .name,.res.recruit .item .value{
    width:100%;
    display: block;
}

#schedule_day .day-col {
  background-color: #757575;
    color:#FFF;
}

#schedule_day .day-col.day-active {
	background-color: #c6b071;
    border:1px solid #b39b55 !important;
    color:#111;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}


.btn-secondary:focus, .btn-secondary:active, .btn-secondary:hover {
	background-color: #c6b071;
	opacity: 0.5;
    border:1px solid #b39b55 !important;
    color:#111;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}

.contact_rec, .contact_rec:hover{
	background-color: #c6b071;
    border:1px solid #b39b55 !important;
    color:#111;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}

.col-form-label{
	background-color: #EEE;
	color: #333333;
}

form .required::after{
    background-color: #FF3857;
    color: #FFFFFF;
}

.btn-secondary,.btn-secondary:hover {
	background-color: #c6b071;
	border: 1px solid #d2b79f;
    
    color:#111;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}


.btn-check:active+.btn-outline-secondary, .btn-check:checked+.btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active ,.btn-outline-secondary:hover{
	background-color: #c6b071;
	border: 1px solid #b39b55;
    
    color:#111;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}

  .btn-primary,.btn-primary:hover ,.btn-warning ,.btn-warning:hover{
	border: 1px solid #b39b55 !important;
	background-color: #c6b071 !important;
	transition: 0.5s;
      
    color:#111 !important;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#876218+0,ffca73+49,876218+100 */
background: linear-gradient(135deg,  rgba(135,98,24,1) 0%,rgba(255,202,115,1) 49%,rgba(135,98,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

      
  }
  
  .btn-check:focus + .btn-outline-secondary, .btn-outline-secondary:focus{
    box-shadow: 0 0 0 .25rem rgba(39,39,39,0.93);
    -webkit-box-shadow: 0 0 0 .25rem rgba(39,39,39,0.93);
}

  
  button:hover{
	  opacity:0.6;

  }

.block-main, .block-right, .bclok-left{
	padding:0;
	width:100%;
}

.block-right{
    /* [disabled]display:none; */
}

footer{
    background-color: rgba(202, 202, 202, 0.75);
}

footer a,footer .copyright,footer .copyright a{
    color:#111;
}

footer nav{
    background-color: rgba(0, 0, 0, 0.7);
}

footer img{
	margin-top:10px;
	width:200px;
}

textarea.form-control{
	height:100px;
	min-height:40px;
}

body.profile table.optionOl .nofree {
    color: #111;
    background-color: #CBB277;
    border: 1px solid #938A73;
    padding: 1px;
}
body.profile table.optionOl .free {
  background-color: #FFF;
  border: 1px solid #EEE;
  color: #333;
  padding: 1px;
}

.waittimeTitle{
    display: block;
    text-align: center;
    padding:5px;
    background-color:#666;
    color:#FFF;
}

.back2top a{
    background-color: rgba(92,77,42,0.75);
}

.bn{
    margin-top:10px;
}

.bn a{
    
}

.bn img{
    margin:3px;
    max-width:30%;

}

.bnn img{
    margin-bottom:10px;
}

.fetc{
    display: flex;
    justify-content: center;
}

.fetc a{
    background-color: #F88BB7;
    color: #FFF !important;
    padding: 3px;
    margin: 4px 3px 0;
    text-align: center;
    font-size: 0.6em;
    flex-basis: 45%;
    border-radius: 3px;
}

a.ftrg{
    background-color: #4AB6EB;
}

.ranking .panel-heading {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
    color:#FFF;

	margin: 2rem auto 0;
	padding: 1rem 0;
    
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d5cea6+0,c9c190+40,b79a71+100 */
background: linear-gradient(135deg,  #d5cea6 0%,#c9c190 40%,#b79a71 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
}
.ranktitle img
{
	margin-top: -10px;
}

.rank
{
    position: relative;
    padding: 0.5rem 1.5rem;
    overflow: hidden;
    background-color: #9A8F76;
    text-align: center;
    color: #FFF;
}

	.rank .burst-12
	{
		font-size: 16px;
		color: #FFF;
		font-weight: bold;
        
	}
	.rank .burst-12::after
	{
		content:"位";
		display: inline;
		font-size: 1.25rem;
		margin-left: 0.25rem;
	}

	.ranking .list-staff .item {
    border: 1px solid #C7B98A;
    margin: 3px;
    background-color: #000000;
    color: #FFFFFF;
	}
	.ranking .list-staff .item .photo
	{
		padding: 0;
	}


@media (max-width: 768px) {

h1 {
	font-size:0;
	padding:0;

}

body::before {
	background-size:30%;

}

header:after{
	height:15px;
	border-top:12px solid #FFF;
	
}

header .title{
    height:13vh !important;
	margin:10px !important;
}

  #main-nav .toggle {
	background-color: rgba(51,51,51,0.9);
      
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#998046+1,edd082+20,998046+51,544226+80,998046+100 */
background: linear-gradient(135deg,  rgba(153,128,70,1) 1%,rgba(237,208,130,1) 20%,rgba(153,128,70,1) 51%,rgba(84,66,38,1) 80%,rgba(153,128,70,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      
  }
    
    #main-nav .toggle::before{
    width:auto;
    background-color:#FFF;
    }
  
#main-nav.in{
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
    
  .quick-contact{
    background-color: rgba(15,15,15,0.90);
  }
  
  .quick-contact .fopen{
	background-color: #7b6c3d;
      
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#998046+1,edd082+20,998046+51,544226+80,998046+100 */
background: linear-gradient(135deg,  rgba(153,128,70,1) 1%,rgba(237,208,130,1) 20%,rgba(153,128,70,1) 51%,rgba(84,66,38,1) 80%,rgba(153,128,70,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      
  }
  
  #ftel a.btop{
	  background-color:#C6A568;
  }

#ftel .tel {
    background-color: #FFF;
    color:#111;
}
    
#ftel .tel span.bi-tel::before {
    background-color: #111;
  }
    
.form-control {
  font-size: 16px;
}
    
footer nav a{
    border-color:rgba(255,255,255,0.4);
}
    
.bn img{
    max-width:100%;
    margin:3px auto 5px;
    }

}

.present{
    max-width:900px !important;
}

.present p{
    font-size:1.2em;
    padding:10px;
}
    
.present .ptel{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.present .ptel a{
    min-width: 350px;
    max-width: 400px;
    width: 100%;
    text-align: center;
    padding: 30px;
    background-color: #CFAF31;
    color: #FFF !important;
    text-decoration: none;
    margin: 5px;
    font-size: 25px;
}

.present .ptel a.pline{
    background-color: #1CFF3C;
    color: #FFF !important;
}

.plus_content h4{
    text-align: center;
    font-size: 1.3em;
    padding: 3px;
    background-color: #7B2118;
    color:#FFF;
}

.plus_content h5{
    background-color: #e1ddc8;
    color: #111;
    /* [disabled]font-size:0.9em; */
    text-align: center;
    padding: 3px;
    margin: 5px 0;
}

.play_style{
    display: flex;
    flex-wrap: wrap;
}

.play_style .enquete{
    padding:5px 10px;
    background-color:#FFF2D6;
    border-radius: 15px;
    margin:3px;
}

/* ★5 */
.enquete.star-rate-5 {
    background: linear-gradient(90deg, gold, orange);
    color: #000;
}

/* ★4 */
.enquete.star-rate-4 {
    background: #ffd966;
}

/* ★3 */
.enquete.star-rate-3 {
    background: #ffe599;
}

/* ★2 */
.enquete.star-rate-2 {
    background: #eee;
}

/* ★1 */
.enquete.star-rate-1 {
    background: #f5f5f5;
}

/* ★0 */
.enquete.star-rate-0 {
    display: none;
}

.profile_plus{
    border-bottom:1px dotted #CCC;
    width:100%;
    display: flex;
}

.profile_plus div{
    min-width:150px;
    padding:5px;
    
}

.s_price{
    display: flex;
    flex-wrap:wrap;

}

.s_price div{
    width:46%;
    margin:1% 2%;
    padding:1% 0;
    border:1px solid #C9C09C;
    text-align: center;
    border-radius: 5px;
    background-color:#FBFBFB;
    font-size:1.2em;
}

.s_vip h5{
    background-color:#111;
    color:#FFF;
}

.s_special h5{
    background-color:#78705B;
    color:#FFF;
}

.s_special .s_price div{
    width:96%;
}

.hyoka{
    background-color: #722C2C;
    color: #FFF;
    padding: 0 7px;
    font-size: 0.9em;
    border-radius: 5px;
    margin: 0 3px;
}

.profile_plus .pname{
    color:#73493C;
}

.cprice{
    font-size:0.7em;
    color:rgba(255,255,255,0.5);
}

.hiyou{
    text-align: center;
    background-color:#a08559;
    padding:8px 0;
}

.pro_plus{
    width:100%;
    margin:0 auto 10px;
    padding:10px;
    border:1px solid #CCC;
    border-radius: 5px;
}

h6{
    margin:15px 0 8px;
}